p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:14px;width:1150px;height:1200px;z-index:2;}
#Img1Inner {position:absolute;width:1150px;height:1200px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text4 {display:block;position:absolute;left:501px;top:210px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:179px;height:39px;z-index:4;}
#Text11 {display:block;position:absolute;left:910px;top:204px;padding-right:20px;width:110px;height:55px;z-index:5;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gboxes {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img5 {display:block;overflow:hidden;position:absolute;left:145px;top:154px;width:895px;height:56px;z-index:8;}
#Img5Inner {position:absolute;width:895px;height:56px;border:0px;}
#Menu1 {display:block;z-index:9;position:absolute;left:242px;top:167px;width:700px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img10 {display:block;overflow:hidden;position:absolute;left:512px;top:14px;width:159px;height:141px;z-index:12;}
#Img10Inner {position:absolute;width:159px;height:141px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:893px;top:206px;width:147px;height:47px;z-index:13;background:url('./images/classifieds-wanted_Box1.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:142px;top:286px;width:834px;height:564px;z-index:14;}
